Subject: [Hubmib] joint meeting of hubmib and atommib

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Fri, 14 Dec 2001 01:50:23 +0200

The Ethernet Interfaces and Hub MIB (hubmib) WG and the ATM MIB
(atommib) WG hold a joint meeting at the 52nd IETF in Salt Lake City.
The main purpose of the meeting was the report from the design team
formed by members of the two WGs in order to provide recommendations for
the WAN Interface Sublayer (WIS) MIB. The participants in the meeting
approved the approach presented in the Internet-Drafts issued by the
Design Team. The participants in the meeting propose that the design
team is transformed in the editors team for the documents. A list of
four open issues and recommendations for resolution will be posted to
the two WG lists, and to the IEEE 802.3ae list. The Hub MIB WG chair
will request a slot for a presentation of the work and open issues at
the interim meeting of the IEEE in January 2002, in order to receive
more feedback from the IEEE. If now special problems show up, the next
version of the Internet-Draft is aimed for WG Last Call.

Regards,

Dan